
IMPORTANT !


.: "8 Ultimo" THEME LICENSE :.


This theme contains copyrighted material.  The author of this theme (info@stefrosselli.com, the "Author") reserves all applicable rights under law.
You may not use this theme except in compliance with the following terms.



.: TERMS OF USE


You may use this theme on a personal, non-commercial basis only, subject to the following restrictions, and further subject to exceptions listed in following sections.

- You are prohibited from redistributing this theme.
- You are prohibited from redistributing any component file or files of this theme.
- You are prohibited from selling this theme.
- You are prohibited from selling any component file or files from this theme.
- You are prohibited from using this theme in any commercial product.
- You are prohibited from using any component file or files of this theme in any commercial product.
- You are prohibited from distributing derivative works derived from this theme.
- You are prohibited from distributing derivative works derived from any component file or files of this theme.
- You are prohibited from selling derivative works derived from this theme.
- You are prohibited from selling derivative works derived from any component file or files of this theme.



.: TEXTUAL SOURCE CODE


In addition to image files, this theme contains file types such as CSS, HTML, XHTML, XML, and the like (hereinafter "Textual Source Code").

In cases when Textual Source Code is copied from and/or derived from the Firefox default theme,
these files are licensed according to the Mozilla Public License Version
1.1 (the "MPL"); you may not use these files except in compliance with
the MPL. You may obtain a copy of the License at http://www.mozilla.org/MPL/

In cases where textual source code is an original work of the Author,
these files are copyrighted works of the Author and their use is restricted
as stated in TERMS OF USE above.



.: IMAGES COPIED FROM THE DEFAULT FIREFOX THEME


Images copied from the default Firefox theme are not restricted by this license.
Use of these images may be subject to license terms imposed by the Mozilla Corporation.
For more information see http://www.mozilla.com .



.: ALL RIGHTS RESERVED


Except as specifically allowed above, all rights reserved.



.: DISCLAIMER OF WARRANTY


This theme and all of its contents are distributed on an "AS IS" basis,
WITHOUT WARRANTY OF ANY KIND, either express or implied.